
\part{Deployment Phase}
\idx[main=y]{Deployment Phase}\label{deployment_phase}

\RBbmc

\section[Deployment Phase Sequence]{Deployment Phase\\ Sequence}
\label{deployment_phase_sequence}

\startseqtablemc
	1 & Determine who deploys first \tabularnewline
	2 & Take turns deploying units \tabularnewline
	3 & Declare intent to go first or second \tabularnewline
	4 & Deploy remaining units \tabularnewline
	5 & \idx{Special Deployment}Deploy \hyperref[scout]{Scouting} units (starting with the player who completed their normal deployment first) \tabularnewline
	6 & Move \hyperref[vanguard]{Vanguarding} units (starting with the player who completed their normal deployment last) \tabularnewline
	7 & Other rules and abilities \tabularnewline
	8 & Roll for First Turn \tabularnewline
\closeseqtablemc

\section[Determine Who Deploys First]{Determine Who Deploys\\ First}
\label{determine_who_deploys_first}

The player who did not choose the Deployment Zone decides which player deploys first.

\section{Deploy Units}
\idx[main=y]{Deploying Units}\label{deploy_units}

The players then take turns deploying their units fully inside their own Deployment Zone. On each of their deployment turns, a player can deploy any number of units, but must deploy at least one unit. All Characters count as a single unit during the Deployment Phase and must all be deployed during the same deployment turn.

\section{Declare Intent to Go First or Second}
\idx[main=y]{Declaring Intent to Go First}

Once the first player has deployed all of their units (excluding units that are deployed with alternative rules, such as \hyperref[ambush]{Ambushing} or \hyperref[scout]{Scouting} units), that player must announce whether they will play first or second should they win the Roll for First Turn.

\section{Deploy Remaining Units}
\idx[main=y]{Deploying Remaining Units}\label{deploy_remaining_units}

The other player must now deploy the rest of their units. The number of units deployed in this step is called the Undeployed Units Number and will be used in the Roll for First Turn. As before, all remaining \hyperref[characters]{Characters} count as one unit when deployed.

\subsection{Undeployable Units}
\idx[main=y]{Undeployable Units}\label{undeployable_units}

In the unlikely event that a unit cannot be deployed during the Deployment Phase for whatever reason (e.g. if there is not enough space in the player's Deployment Zone), the unit counts as destroyed, unless specifically stated otherwise.

\section{Deploy Scouting Units}

Both players deploy their units that have been nominated to use their Scout rules during \totalref{declare_special_deployment}, starting with the player who first completed their normal deployment (see \totalref{scout}).

\section{Move Vanguarding Units}

Both players move their units with Vanguard (see \totalref{vanguard}), starting with the player who completed their normal deployment last.

\section{Other Rules and Abilities}
\label{other_rules_and_abilities}

Put into effect all rules and abilities described as taking place right before the battle.

\section{Roll for First Turn}
\idx[main=y]{First Turn}\label{roll_for_first_turn}

Both players must now roll a D6. The player who completed their normal deployment first adds the Undeployed Units Number to their dice roll.
\begin{itemize}
	\item If the player who completed their normal deployment first scores a higher result, they play first or second, whichever they previously declared.
	\item If the score is a tie or the player who completed their normal deployment last scores a higher result, that player can now choose which player has the first turn.
\end{itemize}

\RBemc
